
body  { color: black; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; background-color: white }
td  { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif }
a:link  { color: #00f }
a:visited  { color: #4682b4 }
a:hover  { color: #191970 }
a:active  { color: #0000cd }
table.forthcomming { font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular,sans-serif; background-color: #e7e7e7; padding: 2%; border: dotted 1px #a7d4eb; width: 80% }
table.header  { color: black; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; background-color: #9b9b9bc; padding: 2%; border: dotted 1px #b2c2c5; width: 80% }
table.past  { color: black; font-size: 75%; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular, sans-serif; background-color: #9b9b9bc; padding: 2%; border: dotted 1px #b2c2c5; width: 80% }
td.Item {border: 1px solid #fff;}
th.Item {border: 1px solid #fff; background-color: #ddd}
th.Item2 {border: 1px solid #fff; background-color: #ddd; text-align: left}